body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #818181;
	margin:0px 0px 0px 0px;
	padding: 0px;
}
.bgLogin {
	background-image: url(img/pt_login_int.gif);
	background-repeat: repeat-x;
}
input {
	font-size: 10px;
}
.bgBottone {
	background-image: url(img/base_bottone_top.gif);
}
.tbMarca {
	background-image: url(img/pattern_marca.gif);
	background-repeat: repeat-x;
	border: 1px solid #C3C3C3;
}
select {
	font-size: 11px;
}
.linkMarche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0065A9;
}
.linkMarche:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0098FF;
}
.linkBottoniTop
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #6D6D6D;
}
.linkBottoniTop:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0065A9;
}
.linkMenuAlto
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #6D6D6D;
}
.linkMenuAlto:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #0065A9;
}

.linkMenuBasso
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #0065A9;
}
.linkMenuBasso:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #6D6D6D;
}

.linktrasparente {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #0065A9;
}
.linktrasparente :hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #0098FF;
}


.linkcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #0065A9;
}
.linkcat:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #0065A9;
}

.tbProdotto {
	border: 1px solid #CCCCCC;
}
.rigaSchedaProd {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.testoRed
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	color: #ff0000;
}
.testoazzurro
{
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	color: #0065A9;
}
.ver8nero
{
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.ver7nero
{
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 7pt;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.ver8blu
{
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
	color: #0065A9;
}
.ver7newsblu
{
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 7pt;
	margin: 0px;
	padding: 0px;
	color: #0065A9;
}
.ver7blu
{
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 7pt;
	margin: 0px;
	padding: 0px;
	color: #0065A9;
}
.link_rosso
{
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 7pt;
	margin: 0px;
	padding: 0px;
	color: #FF0000;
}
.sfondoutenti
{
  background-image: url(/include/immagini/blococ_area_utenti.gif);
}
.sfondoricerca
{
  background-image: url(/include/immagini/cercanelsito.jpg);
}
.centrocatalogo
{
  background-image: url(/include/immagini/centro_Catalogo_inc.gif);
}
.centro356
{
  background-image: url(images/centro_536.gif);
}

.mano { cursor: hand }